
.resolution {
	position: relative;
	width: 628px;
	height: 150px;
	padding: 30px 26px 27px 276px;
	background: url(../img/bg.png) repeat-x;
	background-color: #5d5e5f;
	}
	
.resolution img {
	position: absolute;
	left:6px;
	top:-25px;
	}
	
.resolution h1 {
	color: #b2d12e;
	font: 18px georgia, serif;
	font-style: italic;
	font-weight: bold;
	padding: 0;
	margin: 0 0 10px 0;
	}

.resolution h1 span {
	color:#fff;
	font-size: 24px;
	}

.resolution a {
	text-transform: uppercase;
	color: #b2d12e;
	text-decoration: none;
	font-size: 11px;
    letter-spacing: 1px;
	}
	
.resolution a:hover {text-decoration: underline}

.resolution p {
	color: #fff;
	font: 13px/20px  DinWebRegular, Trebuchet MS, helvetica, san serif;
	padding: 0;
	margin: 0;
	}